
@media screen and (max-width: 980px) {

	img {max-width: 100%;height: auto;width: auto\9;}

}

@media screen and (max-width: 770px) {

.navbar-nav {width:100%;}
#soci ul {text-align:center;}
.email ul {text-align:center;}
.logo { text-align:center;}
.phone ul {text-align:center;}

.footer_con h3 {margin-top:20px;}
.triangle-isosceles.right {
	margin-right:0px;
}
.triangle-isosceles.left {
	margin-left:0px;
}
.triangle-isosceles.right:after {
    top: 110px;
    right: 95px;
    bottom: auto;
    left: auto;
    border-width: 27px 0px 23px 32px;
    border-color: transparent #cccccc;
}
.triangle-isosceles.left:after {
    top: 112px;
    left: 51px;
    bottom: auto;
    border-width: 25px 32px 22px 0;
    border-color: transparent #cccccc;
}
}

@media screen and (max-width: 640px) {

.da-slide .da-link {display: none;}

}


@media screen and (max-width: 480px) {
.da-slide h2{
	font-size: 24px;left: 3%;
}
.da-img {display: none;}
.da-slide p{width: 90%; left: 3%; font-size: 12px;}
.da-slide p span{font-size: 16px;}
	
}

@media screen and (max-width: 380px) {

}
